/* RISOLUZIONE PER PORTATILE */
@media (min-width: 1001px) and (max-width: 1600px) {}

/* RISOLUZIONE PER MOBILE */
@media (max-width: 968px) {

    /* ############################## */
    /* FOOTER */
    /* ############################## */

    footer .logo {
        width: 200px;
    }

    /* ############################## */
    /* TIPOGRAPHY */
    /* ############################## */

    p {
        line-height: 25px;
        font-size: 16px;
    }

    .section-label {
        font-size: 14px;
    }

    .section-title {
        font-size: 30px;
        line-height: 35px;
    }

    h1,
    .h1 {
        font-size: 35px;
    }

    h2,
    .h2 {
        font-size: 24px;
    }

    h3,
    .h3 {
        font-size: 20px;
    }

    #editor h1 {
        font-size: 35px;
    }

    #editor h2 {
        font-size: 24px;
    }

    #editor h3 {
        font-size: 20px;
    }

    #editor a {
        font-size: 16px;
    }

    /* ################################################ */
    /* INTESTAZIONE PAGINA (per template specifici di pagina) */
    /* ################################################ */

    #intestazione-pagina {
        position: relative;
        display: flex;
        align-items: end;
    }

    #intestazione-pagina.intestazione-height {
        padding-top: 130px;
    }

    /* ################################################ */
    /* PAGINA REALIZZAZIONI - GRIGLIA ISOTOPE */
    /* ################################################ */

    #page-realizzazioni .img-animated {
        width: 100%;
        transition: .4s ease-in-out;
    }

    #page-realizzazioni #box-post:hover .img-animated {
        transform: scale(1.1);
    }

    #page-realizzazioni .box-title {
        font-size: 18px;
    }

    #page-realizzazioni .button-group .button {
        font-family: var(--main-font);
        font-size: 15px;
        padding: 10px 20px;
        background-color: var(--gray-color);
        border: 1px solid rgb(186, 186, 186);
        border-right: none;
    }

    #page-realizzazioni .button-group .button:last-child {
        border-right: 1px solid rgb(186, 186, 186);
    }

    #page-realizzazioni .button-group .button.active {
        background-color: var(--first-color);
        color: #ffffff;
    }

    /* isotope mobile */

    #formato-prodotto {
        font-size: 14px;
        color: var(--black-color);
        position: relative;
        z-index: 10;
    }

    .box-formato {
        width: 100%;
        padding: 13px 20px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        border: 1px solid #000;
    }

    .box-formato-varianti {
        display: none;
        position: absolute;
        top: 74%;
        width: 100%;
        border: 1px solid #000;
        border-top: none;
        z-index: 10;
        background-color: #ffffff;
        max-height: 142px;
        overflow-y: scroll;
    }

    .box-formato-varianti .button {
        width: 100%;
        font-size: 13px !important;
        border: none !important;
        border-bottom: 1px solid #c4c4c4 !important;
        text-align: left;
    }

    /* ################################################ */
    /* PAGINA LAVORA CON NOI */
    /* ################################################ */

    #page-lavora-con-noi .bg-banner {
        position: relative;
    }

    #page-lavora-con-noi .bg-banner::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 110%;
        width: 100%;
        background-color: var(--gray-color);
        z-index: -1;
    }

    #page-lavora-con-noi #richiedi-informazioni .fade-bg {
        position: relative;
    }

    #page-lavora-con-noi #richiedi-informazioni .fade-bg:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 100%;
        background: unset;
    }

    #page-lavora-con-noi #richiedi-informazioni .border-left {
        border-left: unset;
    }

    /* ################################################ */
    /* PAGINA CONTATTI */
    /* ################################################ */

    #page-contatti iframe {
        width: 100%;
        height: 500px;
    }

    #page-contatti .contacts a {
        text-decoration: none;
    }

    #page-contatti .contacts i {
        font-size: 18px;
        color: var(--second-color);
    }

    #page-contatti .margin-negative {
        margin-top: 0;
    }


    /* #################################### */
    /* SINGOLA REALIZZAZIONE */
    /* #################################### */

    #single-post #block_006 {
        background-image: unset !important;
    }

    #single-post #block_006.full-height {
        min-height: 100vh;
        height: auto;
        padding-top: 90px;
    }

    #single-post #block_006.intestazione-height {
        padding-top: 130px;
    }

    #single-post #block_006::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 60%;
        background: transparent linear-gradient(180deg, #FFFFFF00 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    }

    #single-post #photogallery {
        overflow-x: hidden;
    }

    #single-post #photogallery .splide__pagination__page {
        height: 8px;
        width: 40px;
        border-radius: 0 !important;
        margin: 0;
        background-color: transparent;
        border-bottom: 1px solid #8a8a8a;
    }

    #single-post #photogallery .splide__track {
        overflow: visible !important;
    }

    #single-post #photogallery .splide__pagination__page.is-active {
        transform: scale(1);
        background-color: #707271 !important;
    }

    #single-post #photogallery .splide__pagination {
        bottom: 0.5em;
    }

    #single-post #media-text .bg-banner {
        position: relative;
    }

    #single-post #media-text .bg-banner::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 100%;
        width: 100%;
    }

    #single-post #media-text .decoration-img {
        position: absolute;
        width: 130px;
    }

    #single-post #media-text .decoration-img.normale {
        bottom: -32px;
        left: 20px;
    }

    #single-post #media-text .decoration-img.inverso {
        bottom: -32px;
        right: 20px;
    }

    #single-post #media-text .section-label::before {
        left: 0;
        transform: translateX(0);
    }

    #single-post #banner-sfondo {
        min-height: auto;
        height: 35vh;
        min-height: 300px;
    }

    #single-post #richiedi-informazioni .fade-bg:after {
        display: none;
    }

    #single-post #richiedi-informazioni .border-left {
        border-left: unset;
    }

    /* ################################################ */
    /* PAGINA RICHIEDI CONSULENZA */
    /* ################################################ */

    #page-consulenza #banner-consulenza {
        padding-top: 90px;
        min-height: 100vh;
        display: block;
        background-image: none !important;
    }

    #page-consulenza #banner-consulenza .bg-banner::before {
        display: none;
    }


    /* ############################## */
    /* BLOCK_001 - SLIDER FULL SCREEN */
    /* ############################## */

    #block_001 #single-slide {
        height: 70vh;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: center;
    }

    #block_001 #single-slide.bg-custom {
        animation: unset;
        background-size: auto 100%;
        background-position: top;
    }

    #single-slide::before {
        position: absolute;
        z-index: 1;
        content: '';
        bottom: 0;
        left: 0;
        height: 70%;
        width: 100%;
        background: transparent linear-gradient(180deg, #FFFFFF00 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    }

    #block_001 #single-slide video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 100%;
        width: auto;
    }

    #block_001 #single-slide .title {
        font-size: 33px;
    }

    #block_001 #single-slide .text {
        font-size: 20px;
        line-height: 30px;
    }

    #block_001 .splide__arrow i {
        color: #ffffff;
        opacity: 1;
        font-size: 35px;
    }

    #block_001 .splide__pagination {
        bottom: 10px;
    }

    #block_001 .splide__pagination__page {
        height: 5px;
        width: 50px;
        border-radius: unset;
    }

    #block_001 .splide__pagination__page.is-active {
        background: #000;
        transform: scale(1);
        z-index: 1;
    }

    /* #################################### */
    /* BLOCK_004 - SEZIONE MEDIA / TEXT */
    /* #################################### */

    #block_004 .bg-banner {
        position: relative;
    }

    #block_004 .bg-banner::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 100%;
        width: 100%;
    }

    #block_004 .decoration-img {
        position: absolute;
        width: 130px;
    }

    #block_004 .decoration-img.normale {
        bottom: -32px;
        left: 20px;
    }

    #block_004 .decoration-img.inverso {
        bottom: -32px;
        right: 20px;
    }

    #block_004 .section-label::before {
        left: 0;
        transform: translateX(0);
    }


    /* #################################### */
    /* BLOCK_006 - INTESTAZIONE PAGINA */
    /* #################################### */

    #block_006 {
        background-image: unset !important;
    }

    #block_006.full-height {
        min-height: 100vh;
        height: auto;
        padding-top: 90px;
    }

    #block_006.intestazione-height {
        padding-top: 130px;
    }

    #block_006::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 60%;
        background: transparent linear-gradient(180deg, #FFFFFF00 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    }

    /* #################################### */
    /* BLOCK_007 - RIPETITORE DI BOX */
    /* #################################### */

    #block_007 .bg-banner {
        position: relative;
    }

    #block_007 .bg-banner::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 115%;
        width: 100%;
        background-color: var(--gray-color);
    }

    #block_007 .splide__arrow--prev {
        left: -3em;
    }

    #block_007 .splide__arrow--next {
        right: -3em;
    }

    #block_007 .splide__pagination {
        bottom: -1rem;
    }

    #block_007 .box-title {
        font-family: var(--main-font) !important;
        font-size: 18px;
        font-weight: bold;
    }

    /* #################################### */
    /* BLOCK_008 - PHOTOGALLERY */
    /* #################################### */

    #block_008 {
        overflow-x: hidden;
    }

    #block_008 .splide__pagination__page {
        height: 8px;
        width: 40px;
        border-radius: 0 !important;
        margin: 0;
        background-color: transparent;
        border-bottom: 1px solid #8a8a8a;
    }

    #block_008 .splide__track {
        overflow: visible !important;
    }

    #block_008 .splide__pagination__page.is-active {
        transform: scale(1);
        background-color: #707271 !important;
    }

    #block_008 .splide__pagination {
        bottom: 0.5em;
    }

    /* #################################### */
    /* BLOCK_009 - BANNER FORM CONTATTI */
    /* #################################### */

    #block_009 .fade-bg {
        position: relative;
        background-image: unset !important;
    }

    #block_009 .fade-bg:after {
        display: none;
    }

    #block_009 .border-left {
        border-left: none;
    }

    /* #################################### */
    /* BLOCK_010 - GRIGLIA CONTENUTI */
    /* #################################### */

    #block_010 .margin-negative {
        margin-top: 0;
    }

    #block_010 .bg-banner {
        position: relative;
    }

    #block_010 .bg-banner::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 105%;
        width: 100%;
        background-color: var(--gray-color);
        z-index: -1;
    }

    /* #################################### */
    /* BLOCK_011 - BANNER A STEP */
    /* #################################### */

    #block_011 .bg-banner {
        position: relative;
    }

    #block_011 .bg-banner::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 120%;
        max-height: unset;
        width: 100%;
        background-color: var(--gray-color);
        z-index: -1;
    }

    #block_011 .counter span {
        display: block;
        color: var(--second-color);
        font-size: 60px;
        font-weight: bold;
    }

    #block_011 #box {
        position: relative;
    }

    #block_011 #box .section-title {
        font-size: 20px;
    }

    #block_011 #box.low {
        margin-top: 0;
    }

    #block_011 #box .arrow-step {
        position: absolute;
        display: none;
    }

    #block_011 #box .arrow-step.odd {
        top: 0;
        left: 90%;
        transform: rotateX(180deg);
    }

    #block_011 #box .arrow-step.even {
        bottom: 0;
        left: 90%;
        transform: rotateX(0);
    }

    /* #################################### */
    /* BLOCK_013 - VIDEO YOUTUBE */
    /* #################################### */

    #block_013 .video iframe {
        width: 100%;
        height: 200px;
    }

}